Subject: Vol Smil Authorization
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 06:08:00 -0700 (PDT)

John,

I need a list of names of everyone who will be using Vol Smile.  I will need 
the names and the priveleges for each person.  The privelege can either be 
read or read and write.  I have already set the spreadsheet for this 
authorization check.  The table is set up in test right now.  Prior to moving 
it to production, I'll  need the names and priveleges from you.  I will let 
you know as soon as Vol Smile authorization is complete.  Thanks.

Margie
53706